| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Parser
Parser.XML
Parser.XML.Tree
Parser.XML.Tree.AbstractSimpleNode

Methods
`[]()
add_child()
add_child_after()
add_child_before()
clone()
count_children()
get_children()
get_descendants()
get_last_child()
iterate_children()
low_clone()
remove_child()
replace_child()
replace_children()
walk_inorder()
walk_postorder()
walk_preorder()
walk_preorder_2()
zap_tree()

Parser.XML.Tree.AbstractNode()->tmp_add_child_before() | Parser.XML.Tree.AbstractSimpleNode()->`[]()

# Class Parser.XML.Tree.AbstractSimpleNode

Description

  Base class for nodes.